Leximancer Desktop:

  • Windows 7, 8
  • Apple OS X 10.8+ (Mt. Lion, Mavericks, Yosemite)

Leximancer presently will run on Windows XP. However, as Windows XP has passed end of life and is no longer supported by Microsoft, it is no longer officially supported.

Leximancer may operate on earlier versions of OS X but are not officially supported.

Leximancer displays the user interface inside of your web browser. Depending on your system, you may need to install a current generation, modern browser for use with Leximancer.

LexiPortal:

LexiPortal only requires a web browser and internet connection for use. Depending on your system, you may need to install a current generation, modern browser for use with Leximancer.

 

 

 

Leximancer Pty Ltd, Brisbane, Australia, ACN: 116 218 109